{% set bootstrap = "https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist" %}
<!DOCTYPE html>
<html lang="en" class="webpaper">
<head>
{% block head_content %}
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>{{ title }}</title>
  <link rel="stylesheet" href="{{bootstrap}}/css/bootstrap.min.css" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
  <style>
    body {
      min-height: 100vh;
      min-width: 360px;
      display: flex;
      flex-direction: column;
    }
    .torso > * {
      margin-left: auto;
      margin-right: auto;
    }
  </style>
{% endblock head_content %}
</head>
<body>
  <div class="torso">
  {% block torso_content %}
  {% endblock torso_content %}
  </div>
</body>
</html>
